Room module storages movies and movie detail. Now room methods it not called to get data cause I can´t find an
error with **ìsOnline** variable and at the moment the data is showing when remote methods are call.

Top Rated and Most Popular functionallity I can´t implemented
Pagination I can´t implemented

API fails when images and videos are called. This implementation can´t be performed .

